uuid: 49fe9f17-1a3c-48a6-a545-27bd45bf7aa0
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: ftD2T4UaJtHnFa0Q8EypXgyuMNBWzoLaLa4cuGiHEYI
name: linkit_result_thumbnail
label: 'Vignette de résultat Linkit'
effects:
  2943df29-38ea-459c-ba1d-290489bb1807:
    uuid: ''
    id: image_scale_and_crop
    weight: 1
    data:
      width: 50
      height: 50
      anchor: center-center
